@font-face {
	font-family: 'andesregular';
	src: url('andes-regular-webfont.eot');
	src: url('andes-regular-webfont.eot#iefix') format('embedded-opentype'),  url('andes-regular-webfont.woff') format('woff2'),  url('andes-regular-webfont.woff') format('woff'),  url('https://www.rblrewards.com/fonts/andes-regular-webfont.ttf') format('truetype'),  url('https://www.rblrewards.com/fonts/andes-regular-webfont.svg#andesregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'andes_book';
	src: url('https://www.rblrewards.com/fonts/andes-book-webfont.eot');
	src: url('https://www.rblrewards.com/fonts/andes-book-webfont.eot#iefix') format('embedded-opentype'),  url('https://www.rblrewards.com/fonts/andes-book-webfont.woff2') format('woff2'),  url('https://www.rblrewards.com/fonts/andes-book-webfont.woff') format('woff'),  url('https://www.rblrewards.com/fonts/andes-book-webfont.ttf') format('truetype'),  url('https://www.rblrewards.com/fonts/andes-book-webfont.svg#andes_book') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'andes_medium';
	src: url('https://www.rblrewards.com/fonts/andes-medium-webfont.eot');
	src: url('https://www.rblrewards.com/fonts/andes-medium-webfont.eot#iefix') format('embedded-opentype'),  url('https://www.rblrewards.com/fonts/andes-medium-webfont.woff2') format('woff2'),  url('https://www.rblrewards.com/fonts/andes-medium-webfont.woff') format('woff'),  url('https://www.rblrewards.com/fonts/andes-medium-webfont.ttf') format('truetype'),  url('https://www.rblrewards.com/fonts/andes-medium-webfont.svg#andes_medium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'andes_extralightextralight';
    src: url('https://www.rblrewards.com/fonts/andes-extralight-webfont.eot');
    src: url('https://www.rblrewards.com/fonts/andes-extralight-webfont.eot#iefix') format('embedded-opentype'),
         url('https://www.rblrewards.com/fonts/andes-extralight-webfont.woff2') format('woff2'),
         url('https://www.rblrewards.com/fonts/andes-extralight-webfont.woff') format('woff'),
         url('https://www.rblrewards.com/fonts/andes-extralight-webfont.ttf') format('truetype'),
         url('https://www.rblrewards.com/fonts/andes-extralight-webfont.svg#andes_extralightextralight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'rupee_foradian';
    src: url('https://www.rblrewards.com/fonts/rupee_foradian-webfont.eot');
    src: url('https://www.rblrewards.com/fonts/rupee_foradian-webfont.eot#iefix') format('embedded-opentype'),
         url('https://www.rblrewards.com/fonts/rupee_foradian-webfont.woff2') format('woff2'),
         url('https://www.rblrewards.com/fonts/rupee_foradian-webfont.woff') format('woff'),
         url('https://www.rblrewards.com/fonts/rupee_foradian-webfont.ttf') format('truetype'),
         url('https://www.rblrewards.com/fonts/rupee_foradian-webfont.svg#rupee_foradian') format('svg');
    font-weight: normal;
    font-style: normal;

}